﻿﻿/* This file allows you to override default styles in one central location for easier upgrade and maintenance. */

/* ---------- Base styles ---------- */

html {
	height: 100%;
}

body {
	background: #FFF;
	font-size: 0.9em;
}

/* ---------- Links ---------- */

a {
	color: #039;
}

/* ---------- Main content body ---------- */

#wrapper {
/*	background: transparent url(../images/common/body_bg.png) repeat-x 0 0;*/
border:solid 1px #ccc;
}

#content-wrapper {
	margin: 0.5em auto;
	width: 100%;
}

/* ---------- Banner ---------- */

#banner {
	position: relative;
	min-height: 80px;
	height: auto;
}

#cabecera{
	height:161px;
	width:1000px;
	/*
	background-image: url("../images/common/Cabecera.png");
	*/
}

#banner h1.logo {
	display: block;
	font-size: 2em;
	padding: 0;
}


.ie6 #banner .logo {
	zoom: 1;
}

/* ---------- Main navigation ---------- */

#navigation {
	margin: 0 auto 20px;
	min-height: 2.2em;
	width: 100%;
}

#navigation ul {
	min-height: 2em;
	width: 100%;
}

.top-level-menu {
	margin: 0 0 10px 0 ;
}

#navigation li {

	border: none;
	display: block;
	padding: 0;
	width: 100%;
	height:auto;
	text-align:right;
	font-family:arial;
	font-size:12pt;
	z-index: 430;
}


#navigation a {
	color: #FFF;
	font-weight: bold;
}

#navigation li a {
	display: block;
	text-decoration: none;
	padding-right:8px;
}

#navigation li a span {
	text-decoration: none;

}

#navigation li a:hover {
	color: #999;
}


#navigation li.selected a span {
	/*background: url(../images/navigation/bullet_selected.png) no-repeat 0 50%;*/
	padding-left: 10px; /*PROBAR 6*/
}


#navigation .child-menu {
        display: none;
}

#navigation .child-menu li {
	display:block;
	border: 1px white solid;
	float: none;
}

/* ---------- Add/remove page ---------- */

.js #navigation .enter-page {
	background-color: #1E2529;
	padding: 2px;
}

.js #navigation .enter-page a {
	background: none;
	display: inline;
	font-weight: bold;
	padding: 0;
}

.js #navigation .enter-page .save-page {
	background: url(../images/dock/my_place_current.png) no-repeat 0 50%;
	margin: 0 10px;
	padding-left: 20px;
}

.ie.js #navigation .enter-page .save-page {
	display: inline-block;
	padding-bottom: 5px;
	padding-top: 5px;
	vertical-align: top;
}

.js #navigation .enter-page .cancel-page {
	display: none;
}

.ie.js #navigation .enter-page {
	padding: 0;
}

.ie.js #navigation .enter-page input.text {
	margin: 2px;
	padding: 3px 1px;
}

.js #navigation {

}

.js #add-page {
	background: #020509;
	border: 1px solid #304049;
	border-bottom: none;
	font-weight: bold;
	position: absolute;
	z-index: 420;
}

.js #add-page a {
	display: block;
	text-decoration: none;
}

.js #add-page a span {
	background: url(../images/common/add.png) no-repeat 0 50%;
	display: block;
	margin-left: 15px;
	padding: 5px 20px 2px;
}

.js .delete-tab{
	text-align: left;
}
/* ---------- Portlet wrapper and icons ---------- */

.portlet {
	background: #FFF;
	border: 3px solid #777 
	margin: 0 5px 20px;
	overflow: auto;
}

.portlet-topper {
	background: #020509;
	border-bottom: none;
	padding-right: 40px;
}

.portlet-title {
	color: #FFF;
	padding: 5px;
}

.portlet-title-default {
       color: black;
}

.ie .portlet-title {
	padding-bottom: 5px;
}

.portlet-icon-back,
.portlet-icon-back:hover {
	color: #FFF;
}

.lfr-component li img,
img.icon {
	vertical-align: inherit;
}

/* ---------- Add Application ---------- */

body.lfr-has-sidebar {
	padding-left: 0;
}

.lfr-has-sidebar #content-wrapper {
/*	padding-left: 270px;*/
	width: auto;
}


.columns-1 #column-1, .columns-max #column-1 {
clear:none;
display:block;
padding-left:0;
padding-right:0;
width:100%;
}
.barraMenu{
	width:201px;
	border-right-color:#070;
	border-right-style:double;
	border-right-width:10px;
}

#footer_wrapper{
	float:left;
	width: 100%;
}

#footer{
	border-top-style:solid;
	border-top-color:#525252;
	border-top-width:1px;
        padding:5px;
	float:right;
	width:99%;
	height:39px;
}

.pie a{
	color:#575755;
	float:left;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	/*width:120px;*/
	text-decoration:none;

}

#col-right-footer-map {
	margin-top:10px;
	float:left;
	width:90px;
	height:41px;
}

#col-right-footer-contact {
	margin-top:10px;
	float:left;
	width:64px;
	height:41px;
}

#col-right-footer-avisolegal {
	margin-top:10px;
	float:left;
	width:80px;
	height:41px;
}

#col-right-footer-w3c {
	float:left;
	width:88px;
	height:41px;
	margin-top:8px;
}

#col-right-footer-separador {
	float:left;
	width:270px;
	height:41px;
	background:transparent;
}

#col-right-footer-patrocinio {
	float:left;
	width:120px;
	height:41px;
}

#col-right-footer-dipgra {
	float:left;
	width:94px;
	height:41px;
}

#col-right-footer-junta {
	float:left;
	width:82px;
	height:41px;
        padding-left:1px;
        padding-top:2px;
}
.waiAA{
	float:left;
}

/*Cabecera del portlet de la agenda cuando está logeado*/
/*
#portlet-wrapper-agenda_WAR_agendaportlet_INSTANCE_aj9Y .portlet-topper{
	background-color:white;
	width:130px;
	display:none;
}
#portlet-wrapper-agenda_WAR_agendaportlet_INSTANCE_aj9Y{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFFF none repeat scroll 0 0;
	border:0px;
	margin:0 0 0 0;
}
/*Cabecera del portlet de la agenda cuando no está logeado*/
/*
#portlet-wrapper-agenda_WAR_agendaportlet_INSTANCE_aj9Y .portlet-borderless-bar{
	background-color:white;
	width:130px;
	display:none;
}

#portlet-wrapper-agenda_WAR_agendaportlet_INSTANCE_aj9Y .portlet-content{
	padding:0 0 0 0;
}
*/


#titulo {
	background-color:green;
	color:white;
	font-size:16px;
	height:20px;
	position:relative;
	text-align:center;
	top:2px;
	width:190px;
}

.js #add-page {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#002200 none repeat scroll 0 0;
	border-color:#304049 #304049 -moz-use-text-color;
	border-style:solid solid none;
	border-width:1px 1px medium;
	font-weight:bold;
	position:absolute;
	height:30px;
	text-align:left;

}

#navigation #add-page a{
/*	color:red;*/
	font-weight:bold;
	padding:0 0;

}
#cofinanciadoPor{
	position:relative;
	top:2.2em;
	left:0.8em;
}
#cofinanciadoPorEnlaces{
	position:relative;
	top:0.5em;
}

#portlet-wrapper-77{
	margin:0 0 0 0;
	border:0;
}

#portlet-wrapper-77 .portlet-topper{
	background-color:white;
	width:130px;

}
#portlet-wrapper-77 .portlet-content{
	text-align:right;
	padding:1px;
}

#date-wrap span{
	/*border-bottom:2px solid green;
	border-left:2px solid green;*/
	display: block;
	padding-top: 0.5em;
	width: 180px;
	font-family:arial;
	font-style:italic;
	text-align:center;
	font-size:11px;
	left:-4px;
	position:relative;

}

#date-wrap{
	font-family:arial;
	font-size:0.8em;
	font-style:italic;
	height:100%;
	color: #777777;
	width: 180px;

}
#agenda{
	width:190px;
	margin-left:1px;
	position:relative;
	top:15px;

}

.no-margin-right{
	margin-right: 0;
}

.span-46 .portlet-search .portlet{
	border:1px solid #ccc;
}
/** Clases para el input de búsqueda global */

.ie6 .page-search input{
  font-size: 0.9em;
  padding:0px;
}

.page-search fieldset{
	padding:0.2em;
}

.page-search legend {
	display:none;
}
.page-search a{
/*	display: block;*/
	padding: 0.2em 0.5em 0.2em 0.5em;
	background: #a0c595 none repeat-x 0 0;
	width: 100%;
	font-size: 0.8em;
	font-weight: normal;
	text-decoration: none;
	color: black;
}

.page-search a:hover{
	text-decoration: none;
	color: black;
}
/****************** Visor de contenido web **********************/

.portlet-boundary .journal-content-article {
	font-family: Arial, sans-serif;
	color: #4D4C4A;
	background: #fff;
}
.page-search .submit{
	display: none;

}

.page-search .submit:hover{
	background: #a0c595 none repeat-x 0 0;
	color: #34404F;
	text-align:justify;
}

.page-search .text {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	/*background:transparent none repeat scroll 0 0;*/
	border:medium 1px black;
	/*color:#DDDDDD;*/
	font-size:0.9em;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:0;
	padding:0;
	/*width:170px;*/
	width: 8em;
}

#p_p_id_73_INSTANCE_4444_ {
	border-bottom:2px dashed gray;

}


#p_p_id_73_INSTANCE_4444_ div div {
	background: transparent url(../images/common/path_bullet.png) no-repeat scroll 0 0;
	padding-left: 1.1em;
}

#p_p_id_73_INSTANCE_4444_ div  a{
	color:#575755;
	font-family:arial;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	text-decoration:none;
}
.portlet-boundary .journal-content-article .title {
	font-size: 16px;
	font-weight: bold;
}

.portlet-boundary .journal-content-article div.content {
	font-size: 11px;
	line-height: 1.3em;
	text-align:justify;
}

.portlet-boundary .journal-content-article div.images_top {
	margin-top:10px;
	margin-bottom:20px;
	text-align: center;
}

.portlet-boundary .journal-content-article img {
/*	width: 160px;*/
	border: 1px solid #ddd;
	padding: 10px;
}

.portlet-boundary .journal-content-article img.person {
	float: right;
	margin: -10px 10px 0px 10px;
}

.portlet-boundary .journal-content-article img.borderless {
	border: none;
	padding: 0;
	width: auto;
}

.portlet-boundary .journal-content-article img.content {
	float: right;
	border: none;
	padding: 0;
	width: 250px;
	margin-left:10px;
	margin-right: 10px;
}

.portlet-boundary .journal-content-article ul li {
	list-style-type: none;
	border-bottom: 1px solid #ddd;
	margin: 20px 0 10px 0;
}

.portlet-boundary .journal-content-article ul li span {
	display: block;
}


.rayas-corridas{
	background: transparent url(../images/common/green-doble-border.png) repeat-y scroll 205px 0;

}

.portlet-boundary .portlet-content-container b{
	font-size: 16px;
	font-weight: bold;
}

/*Visor de contenido web --> Corporación*/
.portlet-boundary .journal-content-article div.content-concejal {
	float:left;
}
.portlet-boundary .journal-content-article table.table-concejal {
	width:370px;
	height: 200px;
	margin:6px 6px 6px 3px;
	float: left;
	border-style:solid;
	border-width:1px;
	border-color:grey;
}
.portlet-boundary .journal-content-article td.photo-concejal {
	padding:4px 4px 4px 4px;
}
.portlet-boundary .journal-content-article td.dates-concejal {
	padding-right:4px;
	padding-top:8px;
}
.portlet-boundary .journal-content-article img.borderless-concejal {
	border: none;
	padding: 0;
	height:170px;
	width:130px;
}


/************************Estilos de texto para todos los portlet-boundary*****************************/
.portlet-boundary{
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-family:Arial;
}
.portlet-boundary a{
	text-decoration:none;
	color:#444;
}
.portlet-boundary  a:hover{
	text-decoration:underline;
}
/*Modificacion de estilos del porlet-boundary para los enlaces de email y web en todas las secciones*/
.portlet-boundary a.blue{
	text-decoration:none;
	color:blue;
}
.portlet-boundary  a.blue:hover{
	text-decoration:underline;
}


/********************************************** Estilos para la agenda *********************************************************************************************/
/*
.portlet-calendar .calendar-container{
background:'';
border:0px;
width:0px;
}


.portlet-calendar .calendar-day {
display:none;
}
.portlet-calendar .calendar-container .taglib-calendar{
	float:left;
	left:68px;
	margin-left:-1px;
	padding-left:0;
	position:relative;
	top:-162px;
	background:'';
	border-left:'';
	background-color:'';
}

.portlet-calendar .calendar-container .taglib-calendar table {
	width:120px;
	position:relative;
	left:0px;
}
.portlet-calendar .ui-tabs li{
	clear:both;
	height:18px;

}

.portlet-calendar .ui-tabs {
	margin:2px 0;
	padding:0px;
	border:0px;
	height:160px;
}
.portlet-calendar .calendar-container .calendar-header{
	display:none;
}


.portlet-calendar  .ui-tabs li a {

	color:#aaa;
	padding:4px;
	border:1px;
	background-image:url('');
	background-color:white;
}
.portlet-calendar  li span{
	border:1px;
	background-image:url('');
	background-color:white;
}

.portlet-calendar  .taglib-calendar tr td a{
	background:'';
	border:0px;
	height:16px;
	background-color:white;
}

.portlet-calendar  .taglib-calendar tr td a:hover{
	color:#000;
	font-weight:bold;
}
*/

/* Portlet Almanac*/
.Almanac{
	position:relative;
	top:20px;
	height:auto;
}

/* Portlet Almanac*/
#p_p_id_1_WAR_almanacportlet_INSTANCE_NS3a_  .portlet-borderless-bar{
	margin-left:4px;
	width:195px;
}

/* Portlet Agenda*/
#p_p_id_8_  {
	margin-left:22px;
	margin-right:22px;
	margin-top:10px;
	margin-bottom:20px;
}

/********************* estilos para el portlet del tiempo*******************************/

 .imagenTiempo{
 width:21px;
 height:16px;
 }

 .portletTiempo{
 	display:none;
}


/*------------ Dock simplificado -------*/

.simple-dock span{
	color:#FFFFFF;

	font-size:0.9em;
	height:15px;
	line-height:1;
	display:block;
	padding:4px 4px 4px;


	position: absolute;
	top: 10px;
	right: 5%;

	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;

	background:#020509 url(../images/dock/center_bg.png) repeat-x scroll 0 0;
	border-right:1px solid #34404F;

}


.simple-dock a, .simple-dock a:hover, .simple-dock a:visited{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

/*incluye los distintos css conrrespondientes a los esquemas de color*/
/*
@import url(color_schemes/red/custom.css);
@import url(color_schemes/blue/custom.css);
@import url(color_schemes/green/custom.css);
@import url(color_schemes/yellow/custom.css);
@import url(color_schemes/brown/custom.css);
@import url(color_schemes/dark-green/custom.css);
*/

/* This code allows you to override default styles in one central location for easier upgrade and maintenance. */
/* Colour blue*/

* /PARA BLUE.CSS */

.blue .portlet {
	border-color:#0047BA;
}

.blue .portlet .portlet-topper {
	background-color:#0047BA;
}

.blue .portlet-content-container ul li{
list-style-type:none;
color: #0047BA;
}

.blue .portlet-boundary  {
    color: #0047BA;
}

.blue .theme-title {
   color:#0047BA;
}

.blue .journal-content-article {
font-family: Arial, sans-serif;
     color:black;
}

.blue .portlet-boundary .journal-content-article .title{
color: #0047BA;
}

.blue .portlet-boundary a {
    color:#1977AC;
 }


.blue .portlet-boundary a:hover {
    color:black;
}

.blue .ui-datepicker-control {
         background: #0047BA;
}

.blue .ui-datepicker-links {
        background: #A9C2EB;
}

.blue .ui-datepicker-header select {
       background: #0047BA ;
}

.blue .ui-datepicker-days-cell a {
       background: #F5F5F7;
}


.blue .ui-datepicker-days-cell a:hover {
       background: #A9C2EB;
}

.blue  ul.featured li {
    background-color:transparent;
   width:180px;
    height:120px;
    display: inline-table;
}

.blue  ul.featured a {
    color:#0047BA!important;
  }

.blue .simple-dock span{
        color:#0047BA;
        font-size:0.9em;
        height:15px;
        line-height:1;
        display:block;
        padding:4px 4px 4px;


        position: absolute;
        top: 168px;
        right: 38%;

        -moz-background-clip:border;
        -moz-background-inline-policy:continuous;
        -moz-background-origin:padding;

        background:#0047BA;
        border-right:1px solid #0047BA;

}


.blue .simple-dock a,  .blue .simple-dock a:visited{
        color:white;
        font-weight:bold;
        text-decoration:none;
}
 .blue .simple-dock a:hover {
        color:black;
}




.blue .span-59{
	 background:#F5F5F7;
}

.blue #p_p_id_73_INSTANCE_4444_ div a{
	color: #0047BA;
}



.blue #p_p_id_73_INSTANCE_4444_{
	border-bottom: 1px solid #0047BA;
	background:#F5F5F7;
	padding-top: 4px;
}


.blue .span-11 {
	background:#F5F5F7;
}



.blue #footer{
	background:#A9C2EB;
}

.blue .pie a{
	color:#0047BA;
}



.blue #navigation li {
	background-color:#0047BA;
}
.blue  #navigation li a:hover {
	background-color: #011546;
}
.blue #navigation .child-menu li {
	background-color: #0047BA;
}
.blue .barraMenu{
	border-right-color:#0047BA;
}
.blue  .rayas-corridas{
	background: transparent url(../images/color_schemes/blue/doble-border.png) repeat-y scroll 205px 0;
}
.blue .portlet-boundary .portlet-content-container .results-header{
	background-color:#0047BA;
}

.blue .page-search fieldset {
	background-color:#0047BA;
}

.blue .page-search a{
	color:white;
        background-color:#0047BA;
}

.blue .page-search a:hover{
        color:black;
}

.blue #date-wrap span {
	border-bottom:2px solid #0047BA;
	border-left:2px solid #0047BA;
}



/* This code allows you to override default styles in one central location for easier upgrade and maintenance. */
/* Colour brown*/

* /PARA BLUE.CSS */

.brown .portlet {
	border-color:#4E2604;
}

.brown .portlet .portlet-topper {
	background-color:#4E2604;
}

.brown .portlet-content-container ul li{
list-style-type:none;
color: #4E2604;
}

.brown .portlet-boundary  {
    color: #4E2604;
}

.brown .theme-title {
   color:#4E2604;
}

.brown .journal-content-article {
font-family: Arial, sans-serif;
     color:black;
}

.brown .portlet-boundary a {
    color:black;
}
.brown .portlet-boundary a:link {
    color:#4E2604;
}

.brown .portlet-boundary a:hover {
    color: black;
}

.brown .portlet-boundary .journal-content-article .title{
color: #4E2604;
}
.brown .ui-datepicker-control {
         background:#D8C2AF;
}

.brown .ui-datepicker-links {
        background: #D8C2AF;
}

.brown .ui-datepicker-header select {
       background: #4E2604;
}

.brown .ui-datepicker-days-cell a {
       background: #F7F2EF;
}

.brown  ul.featured li {
    background-color:transparent;
   width:180px;
    height:120px;
    display: inline-table;
}

.brown  ul.featured a {
    color:#0047BA!important;
  }

.brown .simple-dock span{
        color:#0047BA;
        font-size:0.9em;
        height:15px;
        line-height:1;
        display:block;
        padding:4px 4px 4px;


        position: absolute;
        top: 165px;
        right: 40%;

        -moz-background-clip:border;
        -moz-background-inline-policy:continuous;
        -moz-background-origin:padding;

        background:#020509 url(../images/dock/center_bg_brown.png) repeat-x scroll 0 0;
        border-right:1px solid #34404F;

}


.brown .simple-dock a, .brown .simple-dock a:hover, .brown .simple-dock a:visited{
        color:#4E2604;
        font-weight:bold;
        text-decoration:none;
}

.brown .span-59{
         background:#F7F2EF;
}

.brown #p_p_id_73_INSTANCE_4444_ div a{
        color: #F7F2EF;
}



.brown #p_p_id_73_INSTANCE_4444_{
        border-bottom: 1px solid #0047BA;
        background:#F7F2EF;;
        padding-top: 4px;
}


.brown .span-11 {
        background:#F5F5F7;
}



.brown #footer{
        background:#D8C2AF;
}

.brown .pie a{
        color:#803D03;
}



.brown #navigation li {
	background-color:#803D03;
}
.brown  #navigation li a:hover {
	background-color: #4E2604;
}
.brown #navigation .child-menu li {
	background-color: #803D03;
}
.brown .barraMenu{
	border-right-color:#803D03;
}
.brown  .rayas-corridas{
	background: transparent url(../images/color_schemes/brown/doble-border.png) repeat-y scroll 205px 0;
}
.brown .portlet-boundary .portlet-content-container .results-header{
	background-color:#803D03;
}

.brown .page-search fieldset {
	background-color:#803D03;
}
.brown .page-search a{
	background-color:#803D03;
	color:white;
}

.brown .page-search a:hover{
        color:black;
}


.brown #date-wrap span {
	border-bottom:2px solid #803D03;
	border-left:2px solid #803D03;
}

/* This code allows you to override default styles in one central location for easier upgrade and maintenance. */
/* Colour dark-green*/

* /PARA DARK-GREEN.CSS */

.dark-green .portlet {
	border-color:#7D8F29;
}

.dark-green .portlet .portlet-topper {
	background-color:#7D8F29;
}

.dark-green .portlet-content-container ul li{
list-style-type:none;
color: #7D8F29;
}

.dark-green .portlet-boundary  {
    color:#7D8F29;
}

.dark-green .theme-title {
   color:#7D8F29;
}

.dark-green .journal-content-article {
font-family: Arial, sans-serif;
     color:black;
}

.dark-green .portlet-boundary .journal-content-article .title{
color: #7D8f29;
}

.dark-green .portlet-boundary a {
    color:#1F6F14;
 }



.dark-green .portlet-boundary a:hover {
    color:black;
}


.dark-green .ui-datepicker-control {
         background: #C2D69B;
}

.dark-green .ui-datepicker-links {
        background: #C2D69B;
}

.dark-green .ui-datepicker-header select {
       background: #7D8F29;
}

.dark-green .ui-datepicker-days-cell a {
       background:#F9FFF9;
}

.dark-green .ui-datepicker-days-cell a:hover{
       background: #7D8F29;
       color:white;
}

.dark-green  ul.featured li {
    background-color:transparent;
   width:180px;
    height:120px;
    display: inline-table;
}

.dark-green  ul.featured a {
    color:#7D8F29!important;
  }

.dark-green .simple-dock span{
        color:#0047BA;
        font-size:0.8em;
        height:15px;
        line-height:1;
        display:block;
        padding:4px 4px 4px;


        position: absolute;
        top: 167px;
        right: 38%;

        -moz-background-clip:border;
        -moz-background-inline-policy:continuous;
        -moz-background-origin:padding;

        background: url(../images/dock/center_bg_dark-green.png) repeat-x scroll 0 0;
        border-right:1px solid #34404F;

}


.dark-green .simple-dock a,  .dark-green .simple-dock a:visited{
        color:#7D8F29;
        font-weight:bold;
        text-decoration:none;
}


.dark-green .simple-dock a:hover {
         color:black;
}


.dark-green .span-59{
         background:#F9FFF9;
}

.dark-green #p_p_id_73_INSTANCE_4444_ div a{
        color: #7D8F29;
}



.dark-green #p_p_id_73_INSTANCE_4444_{
        border-bottom: 1px solid #F5FBEF;
        background:#F9FFF9;
        padding-top: 4px;
}


.dark-green .span-11 {
        background:#F9FFF9;
}


.dark-green #footer{
        background:#C2D69B;
}

.dark-green .pie a{
        color:#7D8F29;
}



.dark-green #navigation li {
	background-color:#7D8F29;
}
.dark-green  #navigation li a:hover {
	background-color: #C2D69B;
}
.dark-green #navigation .child-menu li {
	background-color: #7D8F29;
}
.dark-green .barraMenu{
	border-right-color:#7D8F29;
}
.dark-green  .rayas-corridas{
	background: transparent url(../images/color_schemes/dark-green/doble-border.png) repeat-y scroll 205px 0;
}
.dark-green .portlet-boundary .portlet-content-container .results-header{
	background-color:#7D8F29;
}

.dark-green .page-search fieldset {
	background:url(../images/dock/center_bg_dark-green.png) repeat-x scroll 0 0;
}
.dark-green .page-search a{
	background-color:transparent;
       color:green;
}
.dark-green .page-search a:hover{
        color:black;
}



.dark-green #date-wrap span {
	border-bottom:2px solid #7D8F29;
	border-left:2px solid #7D8F29;
}

/* This code allows you to override default styles in one central location for easier upgrade and maintenance. */
/* Colour green*/



*/ PARA CUSTOM.CSS */

.green .portlet-title .icon{
	display: none;
}

.green .portlet-content-container ul li{
list-style-type:none;
}




* /PARA GREEN.CSS */

.green .portlet {
	border-color: #D4DDD2;
}

.green .portlet .portlet-topper {
	background-color:#186132;
}

.green .portlet-content-container ul li{
list-style-type:none;
color: green;
}

.green .portlet-boundary  {
    color:black;
}

.green .theme-title {
   color:green;
}

.green .journal-content-article {
font-family: Arial, sans-serif;
     color:black;
}

.green .portlet-boundary .journal-content-article .title{
color: green;
}

.green .portlet-boundary a {
    color: green;
 }

.green .portlet-boundary a:visited{
    color: green;
}

.green .portlet-boundary a:hover {
    color:black;
}

.green .ui-datepicker-control {
         background: #A0BD9E;
}

.green .ui-datepicker-links {
        background: #B7DDB7;
}

.green .ui-datepicker-header select {
       background: #699E69;
}

.green .ui-datepicker-days-cell a {
       background: #F5FBEF;
}

.green ul.featured li {
    background-color:transparent;
   width:180px;
    height:120px;
    display: inline-table;
}

.green ul.featured a {
    color:#0A2A22!important;
  }

.green .ui-autocomplete-even, .results-row td {
      color:green;
      background:#F5FBEF;
}


.green .simple-dock span{
        color:#B4CAAA;

        font-size:0.9em;
        height:15px;
        line-height:1;
        display:block;
        padding:4px 4px 4px;


        position: absolute;
        top: 167px;
        right: 38%;

        -moz-background-clip:border;
        -moz-background-inline-policy:continuous;
        -moz-background-origin:padding;

        background:#070;
        border-right:1px solid #34404F;

}


.green .simple-dock a, .green .simple-dock a:visited{
        color:white;
        font-weight:bold;
        text-decoration:none;
}

.green .simple-dock a:hover{
        color:black;
}


.green .span-59{
         background:#F5FBEF;
}

.green #p_p_id_73_INSTANCE_4444_ div a{
        color: #070;
}



.green #p_p_id_73_INSTANCE_4444_{
        border-bottom: 1px solid #070;
        background:#F5FBEF;
        padding-top: 4px;
}


.green .span-11 {
        background:#F5FBEF;
}



.green #footer{
        background:#B7DDB7;
}

.green .pie a{
        color:#070;
}



.green #navigation li {
	background-color:#070;
}
.green  #navigation li a:hover {
	background-color: #050;
}
.green #navigation .child-menu li {
	background-color: #070;
}
.green .barraMenu{
	border-right-color:#070;
}
.green  .rayas-corridas{
	background: transparent url(../images/color_schemes/green/doble-border.png) repeat-y scroll 205px 0;
}
.green .portlet-boundary .portlet-content-container .results-header{
	background-color:#070;
}

.green .page-search fieldset {
	background-color:#070;
}
.green .page-search a{
	background-color:#070;
        color:white;
}

.green .page-search a:hover{
        color:black;
}

.green #date-wrap span {
	border-bottom:2px solid #070;
	border-left:2px solid #070;
}


/* This code allows you to override default styles in one central location for easier upgrade and maintenance. */
/* Colour red*/

* /PARA BLUE.CSS */

.red .portlet {
	border-color:#C60000;
}

.red .portlet .portlet-topper {
	background-color:#C60000;
}

.red .portlet-content-container ul li{
list-style-type:none;
color: #C60000;
}

.red .portlet-boundary  {
    color: #C60000;
}

.red .theme-title {
   color:#C60000;
}

.red .journal-content-article {
font-family: Arial, sans-serif;
     color:black;
}

.red .portlet-boundary .journal-content-article .title{
color: #C60000;
}

.red .portlet-boundary a {
    color:black;
}


.red .portlet-boundary a:hover {
    color: #DBC9C9;
}

.red .ui-datepicker-control {
         background:#D8C2AF;
}

.red .ui-datepicker-links {
        background: #DBC9C9;
}

.red .ui-datepicker-header select {
       background: #C60000!;
}

.red .ui-datepicker-days-cell a {
       background: #FDF7F8;
}

.red  ul.featured li {
    background-color:transparent;
    width:180px;
    display: inline-table;
    height:120px;
    color:#C60000;
}

.red  ul.featured a {
    color:#C60000!important;
}

.red  ul.featured a:hover {
    color:#C60000;
}

.red .simple-dock span{
        color:#C60000;
        font-size:0.9em;
        height:15px;
        line-height:1;
        display:block;
        padding:4px 4px 4px;


        position: absolute;
        top: 167px;
        right: 38%;

        -moz-background-clip:border;
        -moz-background-inline-policy:continuous;
        -moz-background-origin:padding;

        background:#C60000;
        border-right:1px solid #34404F;

}


.red .simple-dock a, .red .simple-dock a:hover, .red .simple-dock a:visited{
        color:white;
        font-weight:bold;
        text-decoration:none;
}



 .red .simple-dock a:hover{
       color:black;
}

.red .span-59{

/*         background:#FDF7F8;*/
	background:transparent;
}

.red #p_p_id_73_INSTANCE_4444_ div a{
        color: #C60000;
}



.red #p_p_id_73_INSTANCE_4444_{
        border-bottom: 1px solid #F5FBEF;
        background:#FDF7F8;
        padding-top: 4px;
}


.red .span-11 {
        background:#FDF7F8;
}


.red #footer{
        background:#DBC9C9;
}

.red .pie a{
        color:#C60000;
}





.red #navigation li {
	background-color:#C60000;
}
.red  #navigation li a:hover {
	background-color: #46020B;
}
.red #navigation .child-menu li {
	background-color: #C60000;
}
.red .barraMenu{
	border-right-color:#C60000;
}
.red  .rayas-corridas{
	background: transparent url(../images/color_schemes/red/doble-border.png) repeat-y scroll 205px 0;
}
.red .portlet-boundary .portlet-content-container .results-header{
	background-color:#C60000;
}

.red .page-search fieldset {
	background-color:#C60000;
}

.red .page-search a{
	background-color:#C60000;
        color:white;
}


.red .page-search a:hover{
        background-color:#C60000;
        color:black;
}



.red #date-wrap span {
	border-bottom:2px solid #C60000;
	border-left:2px solid #C60000;
}



/* This code allows you to override default styles in one central location for easier upgrade and maintenance. */
/* Colour yellow*/

* /PARA YELLOW.CSS */

.yellow .portlet {
	border-color:#F28000!important;
}

.yellow .portlet .portlet-topper {
	background-color:#F28000;
}

.yellow .portlet-content-container ul li{
list-style-type:none;
color: #F28000;
}


.yellow .theme-title {
   color:#F28000;
}

.yellow .journal-content-article {
font-family: Arial, sans-serif;
     color:black;
}

.yellow .portlet-boundary .journal-content-article .title{
     color: #F28000;
}

.yellow .portlet-boundary  {
    color: black;
}
.yellow .portlet-boundary a {
    color:black;
}

.yellow .portlet-boundary a:hover {
    color:grey;
}

.yellow .ui-datepicker-control {
         background:#D8C2AF;
}

.yellow .ui-datepicker-links {
        background: #E6DECD;
}

.yellow .ui-datepicker-header select {
       background: #F28000;
}

.yellow .ui-datepicker-days-cell a {
       background: #FCF5EF
}


.yellow .ui-datepicker-days-cell a:hover {
       background: #F28000;
}

.yellow  ul.featured li {
    background-color:transparent!important;
    width:180px;
    height:120px;
   display: inline-table;
}

.yellow  ul.featured a {
    color:#8D4D04!important;
  }

.yellow .simple-dock span{
        color:#ECC9BB;
        font-size:0.9em;
        height:15px;
        line-height:1;
        display:block;
        padding:4px 4px 4px;


        position: absolute;
        top: 165px;
        right: 40%;

        -moz-background-clip:border;
        -moz-background-inline-policy:continuous;
        -moz-background-origin:padding;

        background:#F28000;
        border-right:1px solid #34404F;
}

.yellow .simple-dock a,  .yellow .simple-dock a:visited{
        color:white;
        font-weight:bold;
        text-decoration:none;
}

.yellow .simple-dock a:hover{
        color:black;
}

.yellow .span-59{
 
         background:#FDFAF7;
}

.yellow #p_p_id_73_INSTANCE_4444_ div a{
        color: #F28000;
}



.yellow #p_p_id_73_INSTANCE_4444_{
        border-bottom: 1px solid #8D4D04;
        background:#FDFAF7;
        padding-top: 4px;
}


.yellow .span-11 {
        background:#FDFAF7;
}



.yellow #footer{
        background:#E6DECD;
}

.yellow .pie a{
        color:#F28000;
}



.yellow #navigation li {
	background-color:#F28000;
}
.yellow  #navigation li a:hover {
	background-color: #8D4D04;
}
.yellow #navigation .child-menu li {
	background-color: #F28000;
}
.yellow .barraMenu{
	border-right-color:#F28000;
}
.yellow  .rayas-corridas{
	background: transparent url(../images/color_schemes/yellow/doble-border.png) repeat-y scroll 205px 0;
}
.yellow .portlet-boundary .portlet-content-container .results-header{
	background-color:#F28000;
}

.yellow .page-search fieldset {
	background-color:#F28000;
}
.yellow .page-search a{
	background-color:#F28000;
        color:white;
}
.yellow .page-search a:hover{
        color:black;
}


.yellow #date-wrap span {
	border-bottom:2px solid #F28000;
	border-left:2px solid #F28000;
}

/*.yellow .portletTiempo {
border:2px solid #F28000;
}
*/

/* Estilos de rutas turisticas */
.nav-prev {
    height: 22px !important;
    width: 22px !important;
    left: 0px !important;
    border: 0px solid #FFFFFF !important;
    border: 0px solid #FFFFFF;
    padding: 0px !important;
}

.nav-next {
	height: 22px !important;
	width: 22px !important;
	right: 0px !important;
	border: 0px solid #FFFFFF !important;
	border: 0px solid #FFFFFF;
	padding: 0px !important;
}

.img-gallery {
	padding: 0px !important;
	margin: 0px !important;
}

.alineado p {
    text-align: justify !important;
    padding: 10px;
}

.wrap-center .gallery {
    margin:0 auto 0 auto;
}


div.span-content-rutas-1 {
    float:left;
    margin-right:3px;
    width: 626px;
}

div.prep-rutas-1 {
    padding-left: 68px;
}

div.content-last {
    margin-right: 0px !important;
}

/****************************/



/* Estilos de historia */
.content-historia img {
  max-width: 240px !important;
  border: 0 none !important;
  padding: 5px 18px 13px 18px !important;
}

div.span-content-historia-1 {
    float:left;
    margin-right:3px;
    width: 700px;
}

div.span-content-historia-2 {
    float:left;
    margin-right:3px;
}


div.span-content-historia-3 {
    float:left;
    margin-right: 3px;
    width: 286px;
}

div.prep-historia-1 {
    padding-left: 17px;
}


/**********************/

/* Estilos de Fiestas ferias y promociones
 tambien usados en entidades y asociaciones */
.content-evento {
   	border: 1px solid #DDDDDD;
   	padding: 10px 10px 10px 10px !important;
}
.content-evento img {
   	width: 208px !important;
  		border: 0 none !important;
   	padding: 10px 10px 10px 18px !important;
}
.content-evento span.title-evento {
	font-weight: bold; font-size:1.3em;
}
.content-evento p.description-evento {
   	text-align: justify;
}
.content-evento .content-img-evento {
   	width: 208px !important;
}

div.span-content-ferias-1 {
    float:left;
    margin-right:3px;
    width: 728px;
}

div.span-content-ferias-2 {
    float:left;
    margin-right:3px;
    width: 694px;
}


div.span-content-ferias-3 {
    float:left;
    margin-right: 3px;
    width: 252px;
}

div.span-content-ferias-4 {
    float:left;
    margin-right: 3px;
    width: 456px;
}

div.prep-ferias-1 {
    padding-left: 17px;
}


/***********************/

/* Estilos de Ocio */
.content-servicio {
	border: 1px solid #DDDDDD;
	padding: 10px 10px 10px 10px !important;
	margin-right: 10px !important;
	margin-bottom: 10px !important;
}
.content-servicio img {
	width: 133px !important;
	border: 0 none !important;
	padding: 5px 5px 5px 5px !important;
}
.content-servicio span.title-servicio {
	font-weight: bold;
	font-size:1.3em;
}
.content-servicio p.description-servicio {
	text-align: justify;
}
.content-servicio .content-img-servicio {
	width: 133px !important;
}

div.span-content-ocio-1 {
    float:left;
    margin-right: 3px;
    width: 354px;
}

div.span-content-ocio-2 {
    float:left;
    margin-right: 3px;
    width: 201px;
}

div.span-content-ocio-3 {
    float:left;
    margin-right: 3px;
    width: 133px;
}

div.prep-ocio-1 {
    padding-left: 17px;
}

/******************/


/* Estilos de galeria multimedia */

.content-galeria img.panoramica {
	float: left;
	padding: 15px 15px 0 0;
	width: 300px;
    border: 0px solid #FFFFFF;
}
.content-galeria p {
	text-align: justify;
}
.content-galeria .gallery {
	margin:0 auto 0 auto;
}

div.span-content-galeria-1 {
    float:left;
    margin-right:3px;
    width: 677px;
}
div.span-content-galeria-2 {
    float:left;
    margin-right:3px;
    width: 643px;
}
div.prep-galeria-1 {
    padding-left: 51px;
}

/**********************************/


/* Estilos de gastronomia */

div.span-content-gastronomia-1 {
    float:left;
    margin-right:3px;
    width: 728px;
}

div.span-content-gastronomia-2 {
    float:left;
    margin-right:3px;
    width: 456px;
}


div.span-content-gastronomia-3 {
    float:left;
    margin-right: 3px;
    width: 252px;
}
/*****************************/
/* Datos economicos */
div.span-content-datos-1 {
    float:left;
    margin-right:3px;
    width: 660px;
}
div.prep-datos-1 {
    padding-left: 51px;
}
div.content-last {
    margin-right: 0px !important;
}
/********************/
/* Directorio de empresas y profesionales */

div.span-content-directorio-1 {
    float:left;
    margin-right: 3px;
    width: 354px;
}
div.content-last {
    margin-right: 0px !important;
}

/**************************/


.separator-info {
	height: 5px;
}
.separator-evento {
   	height:25px;
}
div.content-last {
    margin-right: 0px !important;
}

/**** Estilos de noticias ****/
.noticia-content {width: 100%;}
.noticia-foto { float: left; width: 20% !important; border: 0px solid #FFFFFF !important;
   padding: 0 10 10px 10px !important}
.noticia-titular { font-weight: bold; font-size: 1.5em; padding: 0 0 0 10px !important;  }
.noticia-subtitular { font-size: 1.2em; padding: 0 0 0 10px !important; }
.noticia-separator { height: 1px; }
.noticia-separator2 { height: 10px; }
.noticia-content p {  padding: 0 15px 0 10px; }
.noticia-content hr {  width: 99% }
/********************************/

/** Contenidos destacados **********************/

ul.featured a {
	background:white!important;
	background-repeat: repeat;
	font-size: 0.9em!important;
	left: 0px!important;
	top: 0px!important;
	padding: 3px;
}
.featured-content-portlet .featured-article {
	font-family: Arial, sans-serif;
	color: #4D4C4A;
	background: #fff;
}

.featured-content-portlet .featured-article .title {
	font-size: 16px;
	font-weight: bold;
}

.featured-content-portlet .featured-article div.content {
	font-size: 11px;
	line-height: 1.3em;
	text-align:justify;
}

.featured-content-portlet .featured-article div.images_top {
	margin-top:10px;
	margin-bottom:20px;
	text-align: center;
}

.featured-content-portlet .featured-article img {
/*	width: 160px;
*/
	border: 1px solid #ddd;
	padding: 10px;
}

.featured-content-portlet .featured-article img.person {
	float: right;
	margin: -10px 10px 0px 10px;
}

.featured-content-portlet .featured-article img.borderless {
	border: none;
	padding: 0;
	width: auto;
}

.featured-content-portlet .featured-article img.content {
	float: right;
	border: none;
	padding: 0;
	width: 250px;
	margin-left:10px;
	margin-right: 10px;
}

.featured-content-portlet .featured-article ul li {
	list-style-type: none;
	border-bottom: 1px solid #ddd;
	margin: 20px 0 10px 0;
}

.featured-content-portlet .featured-article ul li span {
	display: block;
}

.featured-content-portlet .featured-article div.content-concejal {
	float:left;
}
.featured-content-portlet .featured-article table.table-concejal {
	width:335px;
	margin:8px 8px 8px 3px;
	float: left;
	border-style:solid;
	border-width:1px;
	border-color:grey;
}
.featured-content-portlet .featured-article td.photo-concejal {
	padding:4px 4px 4px 4px;
}
.featured-content-portlet .featured-article td.dates-concejal {
	padding-right:4px;
}
.featured-content-portlet .featured-article img.borderless-concejal {
	border: none;
	padding: 0;
	height:170px;
	width:130px;
}

.dir-container {
	height: auto!important;
}
/** Fin de contenidos destacados **************************/

/ ******* lugares destacados *********/

.piccture-border .picture-left-align {
	width:150px!important;
}

.picture-left-align {
	width:165px!important;
}
.taglib-captcha {
	width:150px;
}
